{% set CodiceModulo = "DOM_SUOLO_EDILI" %}
{% set Urn = "document:c_g920:suolo.pubb.lavoriedili;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"MARCA_BOLLO",
  "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"",
  "numero":"1",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario"
},
{ "codice":"MARCA_BOLLO_RILASCIO-S",
  "urn":"document:s_italia:pagamento.imposta.bollo;pagamento.imposta.bollo;apposizione.provvedimento.contestuale;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Dichiarazione di pagamento dell'imposta di bollo che vale anche per il rilascio del provvedimento finale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Dichiarazione di pagamento dell'imposta di bollo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"ALL-PLAN-DETTAGLIO",
  "urn":"document:c_g920:planimetria.dettagiata.alberature",
  "descrizione_tabella_allegati":"Planimetria dalla quale risulti l'individuazione e la superficie dell'area da occupare <br>
  (le strade con la relativa toponomastica e la loro ampiezza, la posizione le sagome e e distacchi dei fabbricati limitrofi, le eventuali alberature esistenti con l’indicazione della viabilità e segnaletica vigente – facoltativa se già presente nella domanda)",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"Planimetria con l'individuazione e la superficie dell'area da occupare", 
  "filename":"Planimetria occupazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"FOTO-ANGOLI-DIVERSI",
  "urn":"document:c_g920:foto.angoli",
  "descrizione_tabella_allegati":"N° 2 fotografie per ogni via dell'area con angoli di ripresa differenti, nonchè degli arredi e attrezzature da posizionare",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"Fotografie per ogni via con angoli differenti, nonchè arredi e attrezzature da posizionare", 
  "filename":"Fotografie angoli",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per utilizzo suolo pubblico e/o privato ad uso pubblico, autorizzazione temporanea per lavori edili"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per utilizzo suolo pubblico e/o privato ad uso pubblico, autorizzazione temporanea per lavori edili {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="7">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - utilizzo suolo ad uso pubblico per lavori edili (autorizzazione temporanea)'"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> Domanda per utilizzo suolo pubblico e/o privato ad uso pubblico, autorizzazione temporanea per lavori edili </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly",
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio per l’occupazione di suolo pubblico o privato ad uso pubblico del seguente tipo </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo di autorizzazione temporanea </label>
    </div>
  </div>
  {% set testi = [
    "suolo",
    "soprassuolo",
    "sottosuolo"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_TipoAutorizzazioneTemporanea" name="Tassonomia_TipoAutorizzazioneTemporanea" label="Tipo autorizzazione temporanea" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_TipoAutorizzazioneTemporanea" id="Tassonomia_TipoAutorizzazioneTemporanea{{ loop.index }}" name="Tassonomia_TipoAutorizzazioneTemporanea{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAutorizzazioneTemporanea{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dovendo quindi realizzare i seguenti interventi </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Interventi </label>
    </div>
  </div>
  {% set testi = [
    "posizionamento di strutture chiuse removibili",
    "installazione di impalcature",
    "installazione di gru",
    "passo carraio da cantiere",
    "area da cantiere",
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_TipoIntervento" name="Tassonomia_TipoIntervento" label="Tipo intervento" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_TipoIntervento" id="Tassonomia_TipoIntervento{{ loop.index }}" name="Tassonomia_TipoIntervento{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoIntervento{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
    <div class="form-row ml-0 mr-0">
      <div class="form-check indent-1 col-lg-4">
        <input class="form-check-input" group="Tassonomia_TipoIntervento" id="Tassonomia_TipoIntervento6" name="Tassonomia_TipoIntervento6" type="checkbox" value="SI" >
        <label class="form-check-label text-justify" for="Tassonomia_TipoIntervento6"> deposito materiali <span class="infoes"> (specificare) </span></label>
      </div>
      <div class="form-group col-lg-8">
        <input class="form-control" id="Tassonomia_TipoIntervento6_DepositoMateriali" name="Tassonomia_TipoIntervento6_DepositoMateriali" label="deposito materiali" mandatory_enabled="#Tassonomia_TipoIntervento6.checked()">
      </div>
    </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_TipoIntervento" id="Tassonomia_TipoIntervento7" name="Tassonomia_TipoIntervento7" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_TipoIntervento7"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Tassonomia_TipoIntervento7_Altro" name="Tassonomia_TipoIntervento7_Altro" label="Altro" mandatory_enabled="#Tassonomia_TipoIntervento7.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> l’occupazione avrà le seguenti caratteristiche </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_DescrizioneCaratteristicheOccupazione"> Descrizione caratteristiche occupazione </label>
      <textarea class="form-control" id="Parametri_DescrizioneCaratteristicheOccupazione" name="Parametri_DescrizioneCaratteristicheOccupazione" label="Descrizione caratteristiche occupazione" mandatory_enabled="true"></textarea>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Caratteristiche occupazione </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_CaratteristicheOccupazione" name="Tassonomia_CaratteristicheOccupazione" label="Caratteristiche occupazione" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_CaratteristicheOccupazione" id="Tassonomia_CaratteristicheOccupazione1" name="Tassonomia_CaratteristicheOccupazione1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_CaratteristicheOccupazione1"> con cantiere, per le seguenti tipologie di occupazione </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_TipologieOccupazioneCantiere" name="Tassonomia_TipologieOccupazioneCantiere" label="Tipologie occupazione con cantiere" mandatory_enabled="#Tassonomia_CaratteristicheOccupazione1.checked()"></div>
    <input class="form-check-input" group="Tassonomia_TipologieOccupazioneCantiere" id="Tassonomia_TipologieOccupazioneCantiere1" name="Tassonomia_TipologieOccupazioneCantiere1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioneCantiere1"> steccato o area di cantiere </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for="Parametri_ViaTipoOccupazione1"> Via </label>
        <input class="form-control" id="Parametri_ViaTipoOccupazione1" name="Parametri_ViaTipoOccupazione1" label="Via - occupazione steccato o area cantiere" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere1.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CivicoViaTipoOccupazione1"> Civico </label>
        <input class="form-control" id="Parametri_CivicoViaTipoOccupazione1" name="Parametri_CivicoViaTipoOccupazione1" label="Civico - occupazione steccato o area cantiere" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere1.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="Parametri_LunghezzaTipoOccupazione1"> Lunghezza  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_LunghezzaTipoOccupazione1" name="Parametri_LunghezzaTipoOccupazione1" label="Lunghezza - occupazione steccato o area cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere1.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_LarghezzaTipoOccupazione1"> Larghezza  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_LarghezzaTipoOccupazione1" name="Parametri_LarghezzaTipoOccupazione1" label="Larghezza - occupazione steccato o area cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere1.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_AltezzaTipoOccupazione1"> Altezza </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_AltezzaTipoOccupazione1" name="Parametri_AltezzaTipoOccupazione1" label="Altezza - occupazione steccato o area cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere1.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_SuperficieTotaleTipoOccupazione1"> Superficie totale  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_SuperficieTotaleTipoOccupazione1" name="Parametri_SuperficieTotaleTipoOccupazione1" label="Superficie totale - occupazione steccato o area cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere1.checked()"> m²
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_GiornoInizioParametri_SuperficieTotaleTipoOccupazione1"> Dal giorno </label>
        <input class="form-control w-50" id="Parametri_GiornoInizioParametri_SuperficieTotaleTipoOccupazione1" name="Parametri_GiornoInizioParametri_SuperficieTotaleTipoOccupazione1" label="Giorno inizio" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere1.checked()" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_GiornoFineParametri_SuperficieTotaleTipoOccupazione1"> Al giorno </label>
        <input class="form-control w-50" id="Parametri_GiornoFineParametri_SuperficieTotaleTipoOccupazione1" name="Parametri_GiornoFineParametri_SuperficieTotaleTipoOccupazione1" label="Giorno fine" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere1.checked()" format="date">
      </div>
    </div>
  </div>
  
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_TipologieOccupazioneCantiere" id="Tassonomia_TipologieOccupazioneCantiere2" name="Tassonomia_TipologieOccupazioneCantiere2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioneCantiere2"> baracca dell’area di cantiere </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for="Parametri_ViaTipoOccupazione2"> Via </label>
        <input class="form-control" id="Parametri_ViaTipoOccupazione2" name="Parametri_ViaTipoOccupazione2" label="Via - occupazione baracca dell’area di cantiere" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CivicoViaTipoOccupazione2"> Civico </label>
        <input class="form-control" id="Parametri_CivicoViaTipoOccupazione2" name="Parametri_CivicoViaTipoOccupazione2" label="Civico - occupazione baracca dell’area di cantiere" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere2.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="Parametri_LunghezzaTipoOccupazione2"> Lunghezza  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_LunghezzaTipoOccupazione2" name="Parametri_LunghezzaTipoOccupazione2" label="Lunghezza - occupazione baracca dell’area di cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere2.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_LarghezzaTipoOccupazione2"> Larghezza  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_LarghezzaTipoOccupazione2" name="Parametri_LarghezzaTipoOccupazione2" label="Larghezza - occupazione baracca dell’area di cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere2.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_AltezzaTipoOccupazione2"> Altezza </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_AltezzaTipoOccupazione2" name="Parametri_AltezzaTipoOccupazione2" label="Altezza - occupazione baracca dell’area di cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere2.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_SuperficieTotaleTipoOccupazione2"> Superficie totale  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_SuperficieTotaleTipoOccupazione2" name="Parametri_SuperficieTotaleTipoOccupazione2" label="Superficie totale - occupazione baracca dell’area di cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere2.checked()"> m²
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_GiornoInizioTipoOccupazione2"> Dal giorno </label>
        <input class="form-control w-50" id="Parametri_GiornoInizioTipoOccupazione2" name="Parametri_GiornoInizioTipoOccupazione2" label="Giorno inizio - occupazione baracca dell’area di cantiere" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere2.checked()" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_GiornoFineTipoOccupazione2"> Al giorno </label>
        <input class="form-control w-50" id="Parametri_GiornoFineTipoOccupazione2" name="Parametri_GiornoFineTipoOccupazione2" label="Giorno fine - occupazione baracca dell’area di cantiere" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere2.checked()" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_TipologieOccupazioneCantiere" id="Tassonomia_TipologieOccupazioneCantiere3" name="Tassonomia_TipologieOccupazioneCantiere3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioneCantiere3"> passo carraio uso cantiere </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for="Parametri_ViaTipoOccupazione3"> Via </label>
        <input class="form-control" id="Parametri_ViaTipoOccupazione3" name="Parametri_ViaTipoOccupazione3" label="Via - occupazione passo carraio uso cantiere" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere3.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CivicoViaTipoOccupazione3"> Civico </label>
        <input class="form-control" id="Parametri_CivicoViaTipoOccupazione3" name="Parametri_CivicoViaTipoOccupazione3" label="Civico - occupazione passo carraio uso cantiere" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere3.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="Parametri_LunghezzaTipoOccupazione3"> Lunghezza  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_LunghezzaTipoOccupazione3" name="Parametri_LunghezzaTipoOccupazione3" label="Lunghezza - occupazione passo carraio uso cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere3.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_LarghezzaTipoOccupazione3"> Larghezza  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_LarghezzaTipoOccupazione3" name="Parametri_LarghezzaTipoOccupazione3" label="Larghezza - occupazione passo carraio uso cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere3.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_AltezzaTipoOccupazione3"> Altezza </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_AltezzaTipoOccupazione3" name="Parametri_AltezzaTipoOccupazione3" label="Altezza - occupazione passo carraio uso cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere3.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_SuperficieTotaleTipoOccupazione3"> Superficie totale  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_SuperficieTotaleTipoOccupazione3" name="Parametri_SuperficieTotaleTipoOccupazione3" label="Superficie totale - occupazione passo carraio uso cantiere" format="positive_float"  mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere3.checked()"> m²
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_GiornoInizioTipoOccupazione3"> Dal giorno </label>
        <input class="form-control w-50" id="Parametri_GiornoInizioTipoOccupazione3" name="Parametri_GiornoInizioTipoOccupazione3" label="Giorno inizio - occupazione passo carraio uso cantiere" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere3.checked()" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_GiornoFineTipoOccupazione3"> Al giorno </label>
        <input class="form-control w-50" id="Parametri_GiornoFineTipoOccupazione3" name="Parametri_GiornoFineTipoOccupazione3" label="Giorno fine - occupazione passo carraio uso cantiere" mandatory_enabled="#Tassonomia_TipologieOccupazioneCantiere3.checked()" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_CaratteristicheOccupazione" id="Tassonomia_CaratteristicheOccupazione2" name="Tassonomia_CaratteristicheOccupazione2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_CaratteristicheOccupazione2"> con ponteggio, per le seguenti tipologie di occupazione  </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_TipologieOccupazionePonteggio" name="Tassonomia_TipologieOccupazionePonteggio" label="Tipologie occupazione con ponteggio" mandatory_enabled="#Tassonomia_CaratteristicheOccupazione2.checked()"></div>
    <input class="form-check-input" group="Tassonomia_TipologieOccupazionePonteggio" id="Tassonomia_TipologieOccupazionePonteggio1" name="Tassonomia_TipologieOccupazionePonteggio1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazionePonteggio1"> ponteggio semplice </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio1_Lato1"> Primo lato </label>
        <input class="form-control" id="Parametri_Ponteggio1_Lato1" name="Parametri_Ponteggio1_Lato1" label="Primo lato - ponteggio semplice" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio1.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio1_Lato1_Via"> Via </label>
        <input class="form-control" id="Parametri_Ponteggio1_Lato1_Via" name="Parametri_Ponteggio1_Lato1_Via" label="Via primo lato - ponteggio semplice" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio1.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio1_Lato1_Lunghezza"> Lunghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio1_Lato1_Lunghezza" name="Parametri_Ponteggio1_Lato1_Lunghezza" label="Lunghezza primo lato - ponteggio semplice" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio1.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio1_Lato1_Larghezza"> Larghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio1_Lato1_Larghezza" name="Parametri_Ponteggio1_Lato1_Larghezza" label="Larghezza primo lato - ponteggio semplice" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio1.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio1_Lato1_SuperficieTotale"> Superficie totale </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio1_Lato1_SuperficieTotale" name="Parametri_Ponteggio1_Lato1_SuperficieTotale" label="Superficie totale primo lato - ponteggio semplice" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio1.checked()"> m²
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio1_Lato1_DataInizio"> Data inizio </label>
        <input class="form-control" id="Parametri_Ponteggio1_Lato1_DataInizio" name="Parametri_Ponteggio1_Lato1_DataInizio" label="Data inizio primo lato - ponteggio semplice" format="date" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio1.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio1_Lato1_DataFine"> Data fine </label>
        <input class="form-control" id="Parametri_Ponteggio1_Lato1_DataFine" name="Parametri_Ponteggio1_Lato1_DataFine" label="Data fine primo lato - ponteggio semplice" format="date" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio1.checked()">
      </div>
    </div>
    <globo_salto_pagina></globo_salto_pagina>
    {% set numerazioni = [
      "Secondo",
      "Terzo",
      "Quarto",
    ]%}
    {% for numerazione in numerazioni %}
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio1_Lato{{loop.index + 1}}"> {{ numerazione }} lato </label>
        <input class="form-control" id="Parametri_Ponteggio1_Lato{{loop.index + 1}}" name="Parametri_Ponteggio1_Lato{{loop.index + 1}}" label="{{ numerazione }} lato - ponteggio semplice" enabled="#Tassonomia_TipologieOccupazionePonteggio1.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio1_Lato{{loop.index + 1}}_Via"> Via </label>
        <input class="form-control" id="Parametri_Ponteggio1_Lato{{loop.index + 1}}_Via" name="Parametri_Ponteggio1_Lato{{loop.index + 1}}_Via" label="Via {{ numerazione|lower }} lato - ponteggio semplice" mandatory_enabled="#Parametri_Ponteggio1_Lato{{loop.index + 1}}.value()!=''">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio1_Lato{{loop.index + 1}}_Lunghezza"> Lunghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio1_Lato{{loop.index + 1}}_Lunghezza" name="Parametri_Ponteggio1_Lato{{loop.index + 1}}_Lunghezza" label="Lunghezza {{ numerazione|lower }} lato - ponteggio semplice" format="positive_float" mandatory_enabled="#Parametri_Ponteggio1_Lato{{loop.index + 1}}.value()!=''"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio1_Lato{{loop.index + 1}}_Larghezza"> Larghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio1_Lato{{loop.index + 1}}_Larghezza" name="Parametri_Ponteggio1_Lato{{loop.index + 1}}_Larghezza" label="Larghezza {{ numerazione|lower }} lato - ponteggio semplice" format="positive_float" mandatory_enabled="#Parametri_Ponteggio1_Lato{{loop.index + 1}}.value()!=''"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio1_Lato{{loop.index + 1}}_SuperficieTotale"> Superficie totale </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio1_Lato{{loop.index + 1}}_SuperficieTotale" name="Parametri_Ponteggio1_Lato{{loop.index + 1}}_SuperficieTotale" label="Superficie totale {{ numerazione|lower }} lato - ponteggio semplice" format="positive_float" mandatory_enabled="#Parametri_Ponteggio1_Lato{{loop.index + 1}}.value()!=''"> m²
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio1_Lato{{loop.index + 1}}_DataInizio"> Data inizio </label>
        <input class="form-control" id="Parametri_Ponteggio1_Lato{{loop.index + 1}}_DataInizio" name="Parametri_Ponteggio1_Lato{{loop.index + 1}}_DataInizio" label="Data inizio {{ numerazione|lower }} lato - ponteggio semplice" format="date" mandatory_enabled="#Parametri_Ponteggio1_Lato{{loop.index + 1}}.value()!=''">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio1_Lato{{loop.index + 1}}_DataFine"> Data fine </label>
        <input class="form-control" id="Parametri_Ponteggio1_Lato{{loop.index + 1}}_DataFine" name="Parametri_Ponteggio1_Lato{{loop.index + 1}}_DataFine" label="Data fine {{ numerazione|lower }} lato - ponteggio semplice" format="date" mandatory_enabled="#Parametri_Ponteggio1_Lato{{loop.index + 1}}.value()!=''">
      </div>
    </div>
    {% endfor %}
  </div>
  
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_TipologieOccupazionePonteggio" id="Tassonomia_TipologieOccupazionePonteggio2" name="Tassonomia_TipologieOccupazionePonteggio2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazionePonteggio2"> ponteggio a galleria </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio2_Lato1"> Primo lato </label>
        <input class="form-control" id="Parametri_Ponteggio2_Lato1" name="Parametri_Ponteggio2_Lato1" label="Primo lato - ponteggio a galleria" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio2.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio2_Lato1_Via"> Via </label>
        <input class="form-control" id="Parametri_Ponteggio2_Lato1_Via" name="Parametri_Ponteggio2_Lato1_Via" label="Via primo lato - ponteggio a galleria" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio2.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio2_Lato1_Lunghezza"> Lunghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio2_Lato1_Lunghezza" name="Parametri_Ponteggio2_Lato1_Lunghezza" label="Lunghezza primo lato - ponteggio a galleria" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio2.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio2_Lato1_Larghezza"> Larghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio2_Lato1_Larghezza" name="Parametri_Ponteggio2_Lato1_Larghezza" label="Larghezza primo lato - ponteggio a galleria" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio2.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio2_Lato1_SuperficieTotale"> Superficie totale </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio2_Lato1_SuperficieTotale" name="Parametri_Ponteggio2_Lato1_SuperficieTotale" label="Superficie totale primo lato - ponteggio a galleria" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio2.checked()"> m²
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio2_Lato1_DataInizio"> Data inizio </label>
        <input class="form-control" id="Parametri_Ponteggio2_Lato1_DataInizio" name="Parametri_Ponteggio2_Lato1_DataInizio" label="Data inizio primo lato - ponteggio a galleria" format="date" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio2.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio2_Lato1_DataFine"> Data fine </label>
        <input class="form-control" id="Parametri_Ponteggio2_Lato1_DataFine" name="Parametri_Ponteggio2_Lato1_DataFine" label="Data fine primo lato - ponteggio a galleria" format="date" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio2.checked()">
      </div>
    </div>
    {% set numerazioni = [
      "Secondo",
      "Terzo",
      "Quarto",
    ]%}
    {% for numerazione in numerazioni %}
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio2_Lato{{loop.index + 1}}"> {{ numerazione }} lato </label>
        <input class="form-control" id="Parametri_Ponteggio2_Lato{{loop.index + 1}}" name="Parametri_Ponteggio2_Lato{{loop.index + 1}}" label="{{ numerazione }} lato - ponteggio a galleria" enabled="#Tassonomia_TipologieOccupazionePonteggio2.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio2_Lato{{loop.index + 1}}_Via"> Via </label>
        <input class="form-control" id="Parametri_Ponteggio2_Lato{{loop.index + 1}}_Via" name="Parametri_Ponteggio2_Lato{{loop.index + 1}}_Via" label="Via {{ numerazione|lower }} lato - ponteggio a galleria" mandatory_enabled="#Parametri_Ponteggio2_Lato{{loop.index + 1}}.value()!=''">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio2_Lato{{loop.index + 1}}_Lunghezza"> Lunghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio2_Lato{{loop.index + 1}}_Lunghezza" name="Parametri_Ponteggio2_Lato{{loop.index + 1}}_Lunghezza" label="Lunghezza {{ numerazione|lower }} lato - ponteggio a galleria" format="positive_float" mandatory_enabled="#Parametri_Ponteggio2_Lato{{loop.index + 1}}.value()!=''"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio2_Lato{{loop.index + 1}}_Larghezza"> Larghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio2_Lato{{loop.index + 1}}_Larghezza" name="Parametri_Ponteggio2_Lato{{loop.index + 1}}_Larghezza" label="Larghezza {{ numerazione|lower }} lato - ponteggio a galleria" format="positive_float" mandatory_enabled="#Parametri_Ponteggio2_Lato{{loop.index + 1}}.value()!=''"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio2_Lato{{loop.index + 1}}_SuperficieTotale"> Superficie totale </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio2_Lato{{loop.index + 1}}_SuperficieTotale" name="Parametri_Ponteggio2_Lato{{loop.index + 1}}_SuperficieTotale" label="Superficie totale {{ numerazione|lower }} lato - ponteggio a galleria" format="positive_float" mandatory_enabled="#Parametri_Ponteggio2_Lato{{loop.index + 1}}.value()!=''"> m²
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio2_Lato{{loop.index + 1}}_DataInizio"> Data inizio </label>
        <input class="form-control" id="Parametri_Ponteggio2_Lato{{loop.index + 1}}_DataInizio" name="Parametri_Ponteggio2_Lato{{loop.index + 1}}_DataInizio" label="Data inizio {{ numerazione|lower }} lato - ponteggio a galleria" format="date" mandatory_enabled="#Parametri_Ponteggio2_Lato{{loop.index + 1}}.value()!=''">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio2_Lato{{loop.index + 1}}_DataFine"> Data fine </label>
        <input class="form-control" id="Parametri_Ponteggio2_Lato{{loop.index + 1}}_DataFine" name="Parametri_Ponteggio2_Lato{{loop.index + 1}}_DataFine" label="Data fine {{ numerazione|lower }} lato - ponteggio a galleria" format="date" mandatory_enabled="#Parametri_Ponteggio2_Lato{{loop.index + 1}}.value()!=''">
      </div>
    </div>
    {% endfor %}
  </div>
  
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_TipologieOccupazionePonteggio" id="Tassonomia_TipologieOccupazionePonteggio3" name="Tassonomia_TipologieOccupazionePonteggio3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazionePonteggio3"> soprassuolo <span class="infoes"> (sporgenza dal ponteggio comprensiva di “mantovana”) </span> </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio3_Lato1"> Primo lato </label>
        <input class="form-control" id="Parametri_Ponteggio3_Lato1" name="Parametri_Ponteggio3_Lato1" label="Primo lato - soprassuolo" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio3.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio3_Lato1_Via"> Via </label>
        <input class="form-control" id="Parametri_Ponteggio3_Lato1_Via" name="Parametri_Ponteggio3_Lato1_Via" label="Via primo lato - soprassuolo" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio3.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio3_Lato1_Lunghezza"> Lunghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio3_Lato1_Lunghezza" name="Parametri_Ponteggio3_Lato1_Lunghezza" label="Lunghezza primo lato - soprassuolo" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio3.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio3_Lato1_Larghezza"> Larghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio3_Lato1_Larghezza" name="Parametri_Ponteggio3_Lato1_Larghezza" label="Larghezza primo lato - soprassuolo" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio3.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio3_Lato1_SuperficieTotale"> Superficie totale </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio3_Lato1_SuperficieTotale" name="Parametri_Ponteggio3_Lato1_SuperficieTotale" label="Superficie totale primo lato - soprassuolo" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio3.checked()"> m²
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio3_Lato1_DataInizio"> Data inizio </label>
        <input class="form-control" id="Parametri_Ponteggio3_Lato1_DataInizio" name="Parametri_Ponteggio3_Lato1_DataInizio" label="Data inizio primo lato - soprassuolo" format="date" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio3.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio3_Lato1_DataFine"> Data fine </label>
        <input class="form-control" id="Parametri_Ponteggio3_Lato1_DataFine" name="Parametri_Ponteggio3_Lato1_DataFine" label="Data fine primo lato - soprassuolo" format="date" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio3.checked()">
      </div>
    </div>
    {% set numerazioni = [
      "Secondo",
      "Terzo",
      "Quarto",
    ]%}
    {% for numerazione in numerazioni %}
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio3_Lato{{loop.index + 1}}"> {{ numerazione }} lato </label>
        <input class="form-control" id="Parametri_Ponteggio3_Lato{{loop.index + 1}}" name="Parametri_Ponteggio3_Lato{{loop.index + 1}}" label="{{ numerazione }} lato - soprassuolo" enabled="#Tassonomia_TipologieOccupazionePonteggio3.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio3_Lato{{loop.index + 1}}_Via"> Via </label>
        <input class="form-control" id="Parametri_Ponteggio3_Lato{{loop.index + 1}}_Via" name="Parametri_Ponteggio3_Lato{{loop.index + 1}}_Via" label="Via {{ numerazione|lower }} lato - soprassuolo" mandatory_enabled="#Parametri_Ponteggio3_Lato{{loop.index + 1}}.value()!=''">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio3_Lato{{loop.index + 1}}_Lunghezza"> Lunghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio3_Lato{{loop.index + 1}}_Lunghezza" name="Parametri_Ponteggio3_Lato{{loop.index + 1}}_Lunghezza" label="Lunghezza {{ numerazione|lower }} lato - soprassuolo" format="positive_float" mandatory_enabled="#Parametri_Ponteggio3_Lato{{loop.index + 1}}.value()!=''"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio3_Lato{{loop.index + 1}}_Larghezza"> Larghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio3_Lato{{loop.index + 1}}_Larghezza" name="Parametri_Ponteggio3_Lato{{loop.index + 1}}_Larghezza" label="Larghezza {{ numerazione|lower }} lato - soprassuolo" format="positive_float" mandatory_enabled="#Parametri_Ponteggio3_Lato{{loop.index + 1}}.value()!=''"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio3_Lato{{loop.index + 1}}_SuperficieTotale"> Superficie totale </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio3_Lato{{loop.index + 1}}_SuperficieTotale" name="Parametri_Ponteggio3_Lato{{loop.index + 1}}_SuperficieTotale" label="Superficie totale {{ numerazione|lower }} lato - soprassuolo" format="positive_float" mandatory_enabled="#Parametri_Ponteggio3_Lato{{loop.index + 1}}.value()!=''"> m²
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio3_Lato{{loop.index + 1}}_DataInizio"> Data inizio </label>
        <input class="form-control" id="Parametri_Ponteggio3_Lato{{loop.index + 1}}_DataInizio" name="Parametri_Ponteggio3_Lato{{loop.index + 1}}_DataInizio" label="Data inizio {{ numerazione|lower }} lato - soprassuolo" format="date" mandatory_enabled="#Parametri_Ponteggio3_Lato{{loop.index + 1}}.value()!=''">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio3_Lato{{loop.index + 1}}_DataFine"> Data fine </label>
        <input class="form-control" id="Parametri_Ponteggio3_Lato{{loop.index + 1}}_DataFine" name="Parametri_Ponteggio3_Lato{{loop.index + 1}}_DataFine" label="Data fine {{ numerazione|lower }} lato - soprassuolo" format="date" mandatory_enabled="#Parametri_Ponteggio3_Lato{{loop.index + 1}}.value()!=''">
      </div>
    </div>
    {% endfor %}
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_TipologieOccupazionePonteggio" id="Tassonomia_TipologieOccupazionePonteggio4" name="Tassonomia_TipologieOccupazionePonteggio4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazionePonteggio4"> ponteggio mobile con ruote o camion con cestello </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio4_Lato1"> Primo lato </label>
        <input class="form-control" id="Parametri_Ponteggio4_Lato1" name="Parametri_Ponteggio4_Lato1" label="Primo lato - ponteggio mobile" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio4.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio4_Lato1_Via"> Via </label>
        <input class="form-control" id="Parametri_Ponteggio4_Lato1_Via" name="Parametri_Ponteggio4_Lato1_Via" label="Via primo lato - ponteggio mobile" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio4.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio4_Lato1_Lunghezza"> Lunghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio4_Lato1_Lunghezza" name="Parametri_Ponteggio4_Lato1_Lunghezza" label="Lunghezza primo lato - ponteggio mobile" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio4.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio4_Lato1_Larghezza"> Larghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio4_Lato1_Larghezza" name="Parametri_Ponteggio4_Lato1_Larghezza" label="Larghezza primo lato - ponteggio mobile" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio4.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio4_Lato1_SuperficieTotale"> Superficie totale </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio4_Lato1_SuperficieTotale" name="Parametri_Ponteggio4_Lato1_SuperficieTotale" label="Superficie totale primo lato - ponteggio mobile" format="positive_float" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio4.checked()"> m²
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio4_Lato1_DataInizio"> Data inizio </label>
        <input class="form-control" id="Parametri_Ponteggio4_Lato1_DataInizio" name="Parametri_Ponteggio4_Lato1_DataInizio" label="Data inizio primo lato - ponteggio mobile" format="date" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio4.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio4_Lato1_DataFine"> Data fine </label>
        <input class="form-control" id="Parametri_Ponteggio4_Lato1_DataFine" name="Parametri_Ponteggio4_Lato1_DataFine" label="Data fine primo lato - ponteggio mobile" format="date" mandatory_enabled="#Tassonomia_TipologieOccupazionePonteggio4.checked()">
      </div>
    </div>
    {% set numerazioni = [
      "Secondo",
      "Terzo",
      "Quarto",
    ]%}
    {% for numerazione in numerazioni %}
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio4_Lato{{loop.index + 1}}"> {{ numerazione }} lato </label>
        <input class="form-control" id="Parametri_Ponteggio4_Lato{{loop.index + 1}}" name="Parametri_Ponteggio4_Lato{{loop.index + 1}}" label="{{ numerazione }} lato - ponteggio mobile" enabled="#Tassonomia_TipologieOccupazionePonteggio4.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Ponteggio4_Lato{{loop.index + 1}}_Via"> Via </label>
        <input class="form-control" id="Parametri_Ponteggio4_Lato{{loop.index + 1}}_Via" name="Parametri_Ponteggio4_Lato{{loop.index + 1}}_Via" label="Via {{ numerazione|lower }} lato - ponteggio mobile" mandatory_enabled="#Parametri_Ponteggio4_Lato{{loop.index + 1}}.value()!=''">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio4_Lato{{loop.index + 1}}_Lunghezza"> Lunghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio4_Lato{{loop.index + 1}}_Lunghezza" name="Parametri_Ponteggio4_Lato{{loop.index + 1}}_Lunghezza" label="Lunghezza {{ numerazione|lower }} lato - ponteggio mobile" format="positive_float" mandatory_enabled="#Parametri_Ponteggio4_Lato{{loop.index + 1}}.value()!=''"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio4_Lato{{loop.index + 1}}_Larghezza"> Larghezza </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio4_Lato{{loop.index + 1}}_Larghezza" name="Parametri_Ponteggio4_Lato{{loop.index + 1}}_Larghezza" label="Larghezza {{ numerazione|lower }} lato - ponteggio mobile" format="positive_float" mandatory_enabled="#Parametri_Ponteggio4_Lato{{loop.index + 1}}.value()!=''"> m
        </div>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Ponteggio4_Lato{{loop.index + 1}}_SuperficieTotale"> Superficie totale </label>
        <div class="paragraph text-justify">
          <input class="form-control d-inline-block w-75" id="Parametri_Ponteggio4_Lato{{loop.index + 1}}_SuperficieTotale" name="Parametri_Ponteggio4_Lato{{loop.index + 1}}_SuperficieTotale" label="Superficie totale {{ numerazione|lower }} lato - ponteggio mobile" format="positive_float" mandatory_enabled="#Parametri_Ponteggio4_Lato{{loop.index + 1}}.value()!=''"> m²
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio4_Lato{{loop.index + 1}}_DataInizio"> Data inizio </label>
        <input class="form-control" id="Parametri_Ponteggio4_Lato{{loop.index + 1}}_DataInizio" name="Parametri_Ponteggio4_Lato{{loop.index + 1}}_DataInizio" label="Data inizio {{ numerazione|lower }} lato - ponteggio mobile" format="date" mandatory_enabled="#Parametri_Ponteggio4_Lato{{loop.index + 1}}.value()!=''">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Ponteggio4_Lato{{loop.index + 1}}_DataFine"> Data fine </label>
        <input class="form-control" id="Parametri_Ponteggio4_Lato{{loop.index + 1}}_DataFine" name="Parametri_Ponteggio4_Lato{{loop.index + 1}}_DataFine" label="Data fine {{ numerazione|lower }} lato - ponteggio mobile" format="date" mandatory_enabled="#Parametri_Ponteggio4_Lato{{loop.index + 1}}.value()!=''">
      </div>
    </div>
    {% endfor %}
  </div>
  {% for i in range(1, 5) %}
  {% if loop.index == 3 %} <globo_salto_pagina></globo_salto_pagina>{% endif %}
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_CaratteristicheOccupazione" id="Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}" name="Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}"> altro tipo occupazione </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_DescrizioneAltraOccupazione{{loop.index}}"> Specificare </label>
        <textarea class="form-control" id="Parametri_DescrizioneAltraOccupazione{{loop.index}}" name="Parametri_DescrizioneAltraOccupazione{{loop.index}}" label="Descrizione altra occupazione" mandatory_enabled="#Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}.checked()"></textarea>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for="Parametri_ViaTipoOccupazione{{loop.index + 3}}"> Via </label>
        <input class="form-control" id="Parametri_ViaTipoOccupazione{{loop.index + 3}}" name="Parametri_ViaTipoOccupazione{{loop.index + 3}}" label="Via - altra occupazione" mandatory_enabled="#Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CivicoViaTipoOccupazione{{loop.index + 3}}"> Civico </label>
        <input class="form-control" id="Parametri_CivicoViaTipoOccupazione{{loop.index + 3}}" name="Parametri_CivicoViaTipoOccupazione{{loop.index + 3}}" label="Civico - altra occupazione" mandatory_enabled="#Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="Parametri_LunghezzaTipoOccupazione{{loop.index + 3}}"> Lunghezza  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_LunghezzaTipoOccupazione{{loop.index + 3}}" name="Parametri_LunghezzaTipoOccupazione{{loop.index + 3}}" label="Lunghezza - altra occupazione" format="positive_float"  mandatory_enabled="#Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_LarghezzaTipoOccupazione{{loop.index + 3}}"> Larghezza  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_LarghezzaTipoOccupazione{{loop.index + 3}}" name="Parametri_LarghezzaTipoOccupazione{{loop.index + 3}}" label="Larghezza - altra occupazione" format="positive_float"  mandatory_enabled="#Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_AltezzaTipoOccupazione{{loop.index + 3}}"> Altezza </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_AltezzaTipoOccupazione{{loop.index + 3}}" name="Parametri_AltezzaTipoOccupazione{{loop.index + 3}}" label="Altezza - altra occupazione" format="positive_float"  mandatory_enabled="#Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}.checked()"> m
        </div>
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_SuperficieTotaleTipoOccupazione{{loop.index + 3}}"> Superficie totale  </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-75" id="Parametri_SuperficieTotaleTipoOccupazione{{loop.index + 3}}" name="Parametri_SuperficieTotaleTipoOccupazione{{loop.index + 3}}" label="Superficie totale - altra occupazione" format="positive_float"  mandatory_enabled="#Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}.checked()"> m²
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_GiornoInizioTipoOccupazione{{loop.index + 3}}"> Dal giorno </label>
        <input class="form-control w-50" id="Parametri_GiornoInizioTipoOccupazione{{loop.index + 3}}" name="Parametri_GiornoInizioTipoOccupazione{{loop.index + 3}}" label="Giorno inizio - altra occupazione" mandatory_enabled="#Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}.checked()" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_GiornoFineTipoOccupazione{{loop.index + 3}}"> Al giorno </label>
        <input class="form-control w-50" id="Parametri_GiornoFineTipoOccupazione{{loop.index + 3}}" name="Parametri_GiornoFineTipoOccupazione{{loop.index + 3}}" label="Giorno fine - altra occupazione" mandatory_enabled="#Tassonomia_CaratteristicheOccupazione{{loop.index + 2}}.checked()" format="date">
      </div>
    </div>
  </div>
  {% endfor %}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> descrizione dell'occupazione di suolo pubblico </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_DescrizioneOccupazione"> Descrizione occupazione </label>
      <textarea class="form-control" id="Parametri_DescrizioneOccupazione" name="Parametri_DescrizioneOccupazione" label="Descrizione occupazione" mandatory_enabled="true"></textarea>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> descrizione dei manufatti da installare su suolo pubblico <span class="infoes">(tende, gazebo, ombrelloni, pedane, eccetera...) </span></span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_DescrizioneManufatti"> Indicare tipologie, materiali, colori, eccetera... </label>
      <textarea class="form-control" id="Parametri_DescrizioneManufatti" name="Parametri_DescrizioneManufatti" label="Descrizione manufatti" mandatory_enabled="true"></textarea>
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di corrispondere il canone unico patrimoniale di concessione/autorizzazione secondo le disposizioni e nell’importo conteggiato dal concessionario del servizio di accertamento e riscossione: Agenzia ICA s.r.l. Viale della Vittoria 162, 3° piano 63882 Porto San Giorgio, tel. 0734678749 (orario di apertura al pubblico: lun-ven dalle 09:00 alle 12:30) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> che l’occupazione e/o le occupazioni sono conformi a quanto disposto dal Regolamento Comunale per l’applicazione del Canone Patrimoniale di Concessione, Autorizzazione o esposizione pubblicitaria approvato con Delibera di Consiglio Comunale n. 60, del 29/12/2020 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> che le occupazioni insistono su area </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row ml-0 mr-0">
        <div class="form-check indent-1">
          <div id="Tassonomia_AreaInteresseOccupazione" name="Tassonomia_AreaInteresseOccupazione" label="Area interesse occupazione" mandatory_enabled="true"></div>
          <input class="form-check-input" group="Tassonomia_AreaInteresseOccupazione" id="Tassonomia_AreaInteresseOccupazione1" name="Tassonomia_AreaInteresseOccupazione1" type="checkbox" value="SI">
          <label class="form-check-label text-justify" for="Tassonomia_AreaInteresseOccupazione1"> di svolgimento del mercato settimanale ambulante </label>
        </div>
      </div>
      <div class="form-row ml-0 mr-0">
        <div class="form-check indent-1">
          <input class="form-check-input" group="Tassonomia_AreaInteresseOccupazione" id="Tassonomia_AreaInteresseOccupazione2" name="Tassonomia_AreaInteresseOccupazione2" type="checkbox" value="SI">
          <label class="form-check-label text-justify" for="Tassonomia_AreaInteresseOccupazione2"> in concomitanza dello svolgimento della festa patronale, della Fiera di San Giorgio e della Fiera di Autunno </label>
        </div>
      </div>
      <div class="form-row ml-0 mr-0">
        <div class="form-check indent-1 col-lg-2">
          <input class="form-check-input" group="Tassonomia_AreaInteresseOccupazione" id="Tassonomia_AreaInteresseOccupazione3" name="Tassonomia_AreaInteresseOccupazione3" type="checkbox" value="SI" >
          <label class="form-check-label text-justify" for="Tassonomia_AreaInteresseOccupazione3"> altro <span class="infoes"> (specificare) </span></label>
        </div>
        <div class="form-group col-lg-10">
          <input class="form-control" id="Tassonomia_AreaInteresseOccupazione3_Altro" name="Tassonomia_AreaInteresseOccupazione3_Altro" label="Altro" mandatory_enabled="#Tassonomia_AreaInteresseOccupazione3.checked()">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara4"> che l'occupazione </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_InterferenzaAltreOccupazioni" name="Tassonomia_InterferenzaAltreOccupazioni" label="Interferenza altre occupazioni" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_InterferenzaAltreOccupazioni1" name="Tassonomia_InterferenzaAltreOccupazioni" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_InterferenzaAltreOccupazioni1"> interferisce con altre occupazioni di suolo pubblico presenti nell’area oggetto della domanda e quindi  </label>
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_AltreOccupazioni"> Altre occupazioni </label>
            <input class="form-control" id="Parametri_AltreOccupazioni" name="Parametri_AltreOccupazioni" label="Altre occupazioni" mandatory_enabled="#Tassonomia_InterferenzaAltreOccupazioni1.checked()">
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_InterferenzaAltreOccupazioni2" name="Tassonomia_InterferenzaAltreOccupazioni" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_InterferenzaAltreOccupazioni2"> non interferisce con altre occupazioni di suolo pubblico presenti nell’area oggetto della domanda </label>
      </div>
    </div>
  </div>
  {% set dic = [
    "che al termine del periodo autorizzato il suolo pubblico interessato verrà ripristinato a proprie spese",
    "di essere a conoscenza che è riservata a questa Amministrazione Comunale la facoltà di autorizzare o meno l’occupazione del suolo pubblico in determinate aree e soggette a servitù di passaggio ",
    "di essere a conoscenza che l’autorizzazione si intende ad ogni effetto precaria e come tale sempre revocabile",
    "di essere a conoscenza che l’autorizzazione è rilasciata fatti salvi ed impregiudicati i diritti di terzi verso i quali risponderà unicamente i soggetto autorizzato",
    "di essere a conoscenza che l’autorizzazione può essere sospesa o revocata per sopravvenute ragioni di pubblico interesse e di tutela della sicurezza stradale",
    "di essere a conoscenza che è necessario indicare l’ubicazione esatta del tratto di area o spazio pubblico che si intende occupare e la sua consistenza, nonché il riferimento al numero civico dell’imobile per il quale si intendono effettuare i lavori o dove in adiacenza si effettuerà l’occupazione",
    "di essere consapevole che la presente domanda va esclusivamente ai fini dell’ottenimento dell’autorizzazione per l’occupazione temporanea di suolo pubblico e non nel caso di realizzazione di opere che necessitino di permesso di costruire, denuncia di inizio attività edilizia o SCIA edilizia dove dovrà essere presentata richiesta all’ufficio tecnico comunale, oppure per l’esercizio di attività regolamentate da specifiche leggi e normative dove dovranno essere presentate richieste alle autorità competenti",
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index + 4 }}" name="Dichiara{{ loop.index + 4 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index + 4 }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}